## cvsutils 0.2.5

=== debian/changelog ===
cvsutils (0.2.5-2) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0.
  * Update debhelper to compat 10. (Closes: #965479)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 06 Aug 2023 18:36:16 +0200

cvsutils (0.2.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:17 +0100

cvsutils (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Add Homepage field.
    + Switch to debhelper 5 + cdbs.
    + Standards-Version: 3.8.0 (no changes required).
    + Add build-dependency on 'autotools-dev'.
    + Add 'Depends: ${misc:Depends}' (lintian).
  * debian/copyright:
    + Convert to machine-readable format.
    + Make my Debian packaging public domain.
    + Fix old FSF address (lintian).
  * debian/watch: Add file.

 -- Uwe Hermann <uwe@debian.org>  Tue, 03 Mar 2009 01:10:37 +0100

cvsutils (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Distinguish between upstream author, copyright holder
    and license.
  * Removed Build-Dependency on automake, shouldn't be necessary.

 -- Uwe Hermann <uwe@debian.org>  Sun, 24 Apr 2005 15:44:06 +0200

cvsutils (0.0.20020311-4) unstable; urgency=medium

  * Added automake1.8 to the build-dependencies (Closes: #298336).
    Urgency medium, as it fixes a FTBS bug.

 -- Uwe Hermann <uwe@debian.org>  Wed,  9 Mar 2005 09:50:57 +0100

cvsutils (0.0.20020311-3) unstable; urgency=low

  * Updated to latest CVS version of csvutils.
    + CVS Root specifications can now contain port numbers (Closes: #222166).
      This has been fixed upstream as well as by a patch from Klaus Ethgen.
    + Also, #291399 has been fixed upstream, too (slightly different though).
    + cvsu now has a --nolinks option which ignores symlinks as well as
      hard links (Closes: #151854).
    + cvsrmadm has been removed upstream, as it's considered too dangerous.
  * Added some more whitespace to package description (Closes: #158865).
  * Added cvs-notag, a script contributed by Yann Dirson, which reports
    untagged files (Closes: #159837). I'll also forward this to upstream.
    I renamed the file to cvsnotag, though, as all others don't contain '-'.

 -- Uwe Hermann <uwe@debian.org>  Sat,  5 Mar 2005 15:06:17 +0100

cvsutils (0.0.20020311-2) unstable; urgency=low

  * Applied patch by David Pashley, which makes cvsu not report files listed
    in .cvsignore (Closes: #291399).
  * Standards-Version: 3.6.1.0 (no changes necessary).

 -- Uwe Hermann <uwe@debian.org>  Thu,  3 Mar 2005 16:53:52 +0100

cvsutils (0.0.20020311-1) unstable; urgency=low

  * CVS update.
  * The manpage has been included upstream. Removed it from debian/ dir.
  * debian/control: Improved description (Closes: #137781).
  * Versioned Build-Dep. on debhelper (>= 3.0.18).

 -- Uwe Hermann <uwe@debian.org>  Mon, 11 Mar 2002 18:23:11 +0100

cvsutils (0.0.20020227-1) unstable; urgency=low

  * Initial Release (Closes: #121912).
  * I wrote a manpage, as there was none in the upstream sources.
  * Fixed typo in README.

 -- Uwe Hermann <uwe@debian.org>  Wed, 27 Feb 2002 10:42:47 +0100
