=== debian/control ===
Source: cvsutils
Section: devel
Priority: optional
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 10)
Build-Depends-Indep: autotools-dev
Standards-Version: 3.8.0
Homepage: http://www.red-bean.com/cvsutils/

Package: cvsutils
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, cvs
Description: CVS utilities for use in working directories
 Several utilities which are used to facilitate working with the
 files in the working directory of a developer using CVS.
 .
 The utilities included in this package are:
 .
  + cvsu:       Offline "cvs update" simulator. Lists the files found in
                the current directory (or in the directories which you
                specify).
  + cvsco:      "Cruel checkout". Removes results of compilation and
                discards local changes. Deletes all the files except
                listed unmodified ones and checks out everything which
                seems to be missing.
  + cvsdiscard: Discards local changes but keeps results of compilation.
                Works like "cvsco", but only deletes files which are
                likely to cause merge conflicts.
  + cvspurge:   CVS-based "make maintainer-clean". Removes results of
                compilation but keeps local changes intact. Removes
                unknown files, but keeps changes in files known to CVS.
  + cvstrim:    Removes files and directories unknown to CVS.
  + cvschroot:  Makes it possible to change CVS/Root in all subdirectories
                to the given value.
  + cvsdo:      Simulates some of the CVS commands (currently add, remove
                and diff) without any access to the CVS server.
  + cvsnotag:   Reports untagged files.
