=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

binary-post-install/cvsutils::
	cp debian/cvsnotag debian/cvsutils/usr/bin
	dh_link usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvschroot.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvsco.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvsdiscard.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvsdo.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvspurge.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvstrim.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvsnotag.1 \
		usr/share/man/man1/cvsutils.1 \
		usr/share/man/man1/cvsu.1

common-binary-post-install-arch:: list-missing
