=== debian/watch ===
version=3
http://www.red-bean.com/cvsutils/releases/cvsutils-(.*)\.tar\.gz
