## cvsutils 0.2.6

=== debian/changelog ===
cvsutils (0.2.6-3) unstable; urgency=medium

  * QA upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Mon, 11 Aug 2025 13:29:14 +0200

cvsutils (0.2.6-2) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Bruno Costa Julian <brunojulian@alunos.utfpr.edu.br>  Tue, 27 May 2025 19:39:14 -0300

cvsutils (0.2.6-1) unstable; urgency=medium

  * QA upload
  * New upstream version 0.2.6
  * d/rules: Do not copy SHELL into the scripts' shebang
  * d/control: Specify Multi-Arch: foreign

 -- Gioele Barabucci <gioele@svario.it>  Thu, 24 Aug 2023 15:55:46 +0200

cvsutils (0.2.5-3) unstable; urgency=medium

  * QA upload
  * Update packaging to debhelper 13
  * d/control: Update standards version to 4.6.2, no changes needed
  * d/watch: Update release URL
  * d/control: Update homepage URL

 -- Gioele Barabucci <gioele@svario.it>  Tue, 15 Aug 2023 19:40:08 +0200
