=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: cvsutils
 Section: devel
 Priority: optional
-Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 10)
-Build-Depends-Indep: autotools-dev
-Standards-Version: 3.8.0
-Homepage: http://www.red-bean.com/cvsutils/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://www.red-bean.com/cvsutils/
+Vcs-Browser: https://salsa.debian.org/debian/cvsutils
+Vcs-Git: https://salsa.debian.org/debian/cvsutils.git
 
 Package: cvsutils
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, cvs
 Description: CVS utilities for use in working directories
  Several utilities which are used to facilitate working with the
@@ -35,4 +38,3 @@
   + cvsdo:      Simulates some of the CVS commands (currently add, remove
                 and diff) without any access to the CVS server.
   + cvsnotag:   Reports untagged files.
-
