=== debian/tests/control ===
Test-Command: cvsdo --help | grep '^Usage'
Restrictions: superficial
