=== debian/watch ===
version=4
https://www.red-bean.com/cvsutils/releases/cvsutils-(.*)\.tar\.gz
